/* cyrillic-ext */
@font-face {
  font-family: 'poppins-regular';
  font-style:normal;
  src: url(poppins-regular.ttf) format('truetype');
}
@font-face {
  font-family: 'poppins-medium';
  font-style:normal;
  src: url(poppins-medium.ttf) format('truetype');
}
@font-face {
  font-family: 'poppins-semibold';
  font-style:normal;
  src: url(poppins-semiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'poppins-bold';
  font-style:normal;
  src: url(poppins.ttf) format('truetype');
}
@font-face {
  font-family: 'open-sans';
  font-style:normal;
  src: url(open-sans.ttf) format('truetype');
}

@font-face {
  font-family: 'opensans-semibold';
  font-style:normal;
  src: url(opensans-semiBold.ttf) format('truetype');
}
